.container {
    display: flex;
    position: fixed;
    width: 100vw;
    height: 100vh;
    justify-content: center;
    align-items: center;
    cursor: url(default.png), default;
}
p {
    width: 100vw;
    text-align: center;
}

.link {
    text-decoration: none;
    font-size: 150%;
    background-color: black;
    color: rgb(255, 255, 255);
    cursor: url(pointer.png), pointer;
}

.link:hover {
    color: rgb(0, 0, 0);
    background-color: white;
}

a {text-decoration: none;
color: rgb(0, 0, 0);
cursor: url(pointer.png), pointer;}

.home {position: fixed;}